Page MenuHomePhabricator

Complete nlwiki edit quality campaign
Closed, ResolvedPublic

Description

Stats: http://labels.wmflabs.org/campaigns/nlwiki/14/?campaign=stats
Contact: @Krinkle

  • Announce the campaign
  • Status update no. 1 (81.6%)
  • Status update no. 2

  • File task for building models based on labeled data.

Event Timeline

Halfak created this task.Mar 17 2016, 8:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2016, 8:35 PM
Halfak updated the task description. (Show Details)Mar 17 2016, 8:35 PM
Halfak updated the task description. (Show Details)
Halfak updated the task description. (Show Details)Apr 5 2016, 8:01 PM
Halfak assigned this task to Krinkle.
Halfak updated the task description. (Show Details)
Halfak added a subscriber: Krinkle.
Krinkle triaged this task as Normal priority.Apr 5 2016, 11:49 PM
Ladsgroup moved this task from Backlog to Community on the Wikilabels board.Apr 8 2016, 5:37 AM
Halfak moved this task from Active to Done on the Scoring-platform-team (Current) board.

This looks done. We'll try building some models now.

Ladsgroup closed this task as Resolved.Apr 26 2016, 3:06 PM